#print resources

#this properties file should be removed
#all these properties should be configurable through an interface
#60*60
remotecontroller.timeout = 300
job.timeout = 7200
authenticator.timeout = 120
authenticator = edu.columbia.print.authenticate.PcdAuth
queue.dir = /usr/var/prix/queue
encryption.algorithm = DES

